Subject: New Reply Received - Article Feedback - Can I place an order over the phone?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 13:06:11 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Article Feedback - Can I place an order over the phone?  Ticket comment <div>
<div>
<div style="direction: rtl">لم يتم ادخال المبلغ في الحساب<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, December 29, 2020 11:22:39 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1820842] - Article Feedback - Can I place an order over the phone?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; padding:0px 16px 16px 48px; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div style="box-sizing:border-box; display:flex">
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); margin:0px; padding:0px">
<div style="box-sizing:border-box; padding:0px 16px">
<div style="box-sizing:border-box">
<div style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word; font-size:14px">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; margin-top:0.49cm; margin-bottom:0.49cm; line-height:14px; text-align:right">
مرحبا نورة،</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; margin-top:0.49cm; margin-bottom:0.49cm; line-height:14px; text-align:right">
<span lang="ar-SA" style="box-sizing:border-box; word-break:break-word">شكراً لك على تواصلك معنا</span>.</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; margin-top:0.49cm; margin-bottom:0.49cm; line-height:14px; text-align:right">
<span dir="rtl" lang="ar-SA" style="box-sizing:border-box; word-break:break-word">تقبلي كامل اعتذارنا عن الإزعاج الذي تسببنا به</span>.</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; margin-top:0.49cm; margin-bottom:0.49cm; line-height:14px; text-align:right">
<span dir="rtl" lang="ar-SA" style="box-sizing:border-box; word-break:break-word">يرجى العلم بأنه قد تم رفع طلب حضرتك للجهات المعنية  وقام فريقنا بتحويل المبلغ يدويا الى حسابكم بكي نت  ويرجى التواصل مع البنك وهم سيقومون بخدمتكم.</span>
</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; margin-top:0.49cm; margin-bottom:0.49cm; line-height:14px; text-align:right">
​شكرا لتعاونكم</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; margin-top:0.49cm; margin-bottom:0.49cm; line-height:14px; text-align:right">
<span dir="rtl" lang="ar-SA" style="box-sizing:border-box; word-break:break-word">لا تترددي في الاتصال بنا للحصول على مزيد من المساعدة</span>.</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; margin-top:0.49cm; margin-bottom:0.49cm; line-height:14px; text-align:right">
<span lang="ar-SA" style="box-sizing:border-box; word-break:break-word">أصدقائك،</span>
</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; margin-top:0.49cm; margin-bottom:0.49cm; line-height:14px; text-align:right">
<span dir="rtl" lang="ar-SA" style="box-sizing:border-box; word-break:break-word">خدمة العملاء </span>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div dir="ltr">​<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1820842